/* Welcome page */
.container.welcome {
    padding: 20px 0;
    max-width: 730px;
}

.container.welcome .header {
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
}

.container.welcome .header h3 {
    margin: 0;
    padding: 0;
    line-height: 40px;
}

.container.welcome .jumbotron {
    text-align: center;
}

.container.welcome .jumbotron h1 {
    font-size: 50px
}

/* Global CSS */
.unknown {
    color: #c3c3c3;
}

.log-content {
    font-size: 12px;
}

table.usertable td {
    width: 50%;
}